body {
	margin: 0; 
	background-color: #fff; 
	font-family: sans-serif; 
	}
	
#map-container {
	position:relative;
	width: 100vw;
	 height: 100vh;
	background: radial-gradient(circle, #ffffff 0%, #e0e0e0 100%);
}

/* Panneau de détails */
#details {
	display:none;
	position: absolute; 
	z-index:100;
	width: 250px;
	background: rgba(200, 150, 50, 0.8); 
	padding: 10px;
	border-radius: 5px 5px 5px 5px;
	border: 1px solid #888;
	box-shadow: 4px 4px 10px rgba(0,0,0,0.2);
}


